
/* Front-end background and main table */

body {
	font-size: 9pt;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#bg_container {
	background-image: url(/extras/styles/webideas/body_bg.jpg);
	background-repeat: repeat-y;
	margin:auto;
	width:910px;

}

#container {
	width: 870px;
	background-color: #ffffff;
	margin:auto;
}
#banner{
	background-image: url(/extras/styles/webideas/banner_bg.jpg);
	height:146px;
	position:relative;
	
}

.socialMedia{position:absolute;top:5px;right:10px;}
.socialMedia img {vertical-align:middle;padding-left:3px;}
.aflAcc {padding-right:17px;}

#banner .logo{padding-left:210px;}

#topmenu{
	background-color: transparent;
	/* this determines where the top menu starts */
	padding-left:170px;	
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 4px 12px 4px 12px;
		color: #ffffff;
		font-weight:  normal;
		letter-spacing: 1px;
		font-size: 9pt;
		text-align: left;
}

.mlddm li a:hover, .mlddm li a#buttonhover {	
	color:#f6c544;
}

/* drop down list */

		.mlddm ul {	
			background: #323339;
		}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border:1px solid #555762;
			border-top: 0;
			border-right: 0;
			text-transform: none;
			text-align: left;

		}
		.mlddm ul li a:hover {	
			color: #000000;
			background-color:#f6c544;
		}

#crumb{
	padding: 10px 20px 20px 20px;

}


/* left menu */

#leftmenu {
	padding: 0;
	margin: 10px 10px 0 10px;
	background-color: #323339;
	width: 165px;
	float:left;
}
#leftmenu ul {
	margin: 0;
	padding: 0;
	border: 0;
}
#leftmenu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/*	 Navigation links classes for left menu */	
#leftmenu a {
	display: block;
	padding: 5px 0px 5px 6px;
	text-decoration: none;
	border-bottom: 1px solid #555762;
	color: #fff;
}
#leftmenu a:visited {
	color: #fff;
}
#leftmenu a:hover {
	color:#f6c544;
}

#leftmenu a.selectedMenuItem {
	display: block;
	padding: 5px 0px 5px 6px;
	text-decoration: none;
	border-bottom: 1px solid #555762;
	color: #f6c544;
}
#leftmenu a:visited.selectedMenuItem {
	color: #f6c544;
}
#leftmenu a:hover.selectedMenuItem {
	color:#f6c544;
}
/* Add more nav classes as required for more page hierarchies*/	

/* level 1 */	
#leftmenu li ul li a {
	display: block;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	border-bottom: 1px solid #555762;
	color: #fff;
}
#leftmenu li ul li a:visited {
	color: #fff;
}
#leftmenu li ul li a:hover {
	color:#f6c544;
}
#leftmenu li ul li a.selectedMenuItem {
	display: block;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	border-bottom: 1px solid #555762;
	color: #fff;
}

/* level 2 */
#leftmenu li ul li ul li a {
	display: block;
	padding: 5px 0px 5px 30px;
	text-decoration: none;
	border-bottom: 1px solid #555762;
	color: #fff;
}
#leftmenu li ul li ul li a:visited {
	color: #fff;
}
#leftmenu li ul li ul li a:hover {
	color:#f6c544;
}



/* Where the content goes */
#middle{
	min-height:400px;
	padding: 20px 10px 20px 10px;
}



#footer{
	clear:both;
	padding: 4px 20px 20px 20px;
	font-size:7pt;
	background-color: #000000;
	color: #ffffff;
}
.footerLeft{
	width:300px;
	float: left;
	color: #ffffff;
}
.footerMiddle{
	float:left;
	width:300px;
	text-align: center;
	color: #ffffff;

}
.footerRight{
	width:200px;
	float: right;
	text-align:right;
	color: #ffffff;
}
#footer a {
	font-size: 9px;
	color:#ffffff;
	text-decoration: none;
}
#footer a:hover {
	color:#00FFFF;
}






/* general site-wide styles */
a {
   color: #990134;
   text-decoration: underline;
}
a:hover {
   color: #000099;
   text-decoration: underline;
}
h1 {
  font-size: 16pt;
  color: #990134;
  font-weight:normal;
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  border-bottom:8px solid #e8e9ec;
  padding-bottom:10px;
  
}
h2 {
  font-size: 16px;
  color: #1C2574;
  font-weight:normal;
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  border-bottom:8px solid #e8e9ec;
}
td {
	vertical-align: top;
}

/* general form classes */
input{
  color: #003399;
}
textarea{
  color: #003399;
}
select{ 
}
.formDescription {
}
.formSubtext {
  font-size: 8pt;
}


.gold_sponsor{
	padding:20px 0 0 15px;
}
.silver_sponsor{
	padding:20px 0 0 15px;
}

/* latest news box */
.latestNews{background-color: #9dc4ea; width:200px;}
.latestNews h1.ln{font-weight: normal;	padding:6px 10px;	font-size: 18px;	color: #fff;	border:0;	margin:0px; line-height:42px;}
.latestNews h2{	color:#fff;	font-weight: normal;}
.latestNews hr{  border: 0;  width: 80%;	color: #fff;	background-color: #fff;	height: 1px;}
.latestNewsContent{	padding:10px;}
.curvy {position:relative; width:200px; background:#262c56; color:#fff;  margin:0; border-bottom:1px solid #fff;}
#ctl, #ctr {position:absolute; width:10px; height:10px; color:#262c56; background:#fff; overflow:hidden; font-style:normal; z-index:1;}
#ctl {top:0; left:0;}
#ctr {top:0; right:0;}
.curvy em b {position:absolute; font-size:75px; font-family:arial; color:#262c56; line-height:21px; font-weight:normal;}
#ctl b {left:-4px;}
#ctr b {left:-12px;}
.curvy p {position:relative; z-index:100; padding:10px 15px; font-size:11px;}


/* home page sponsors box */
.homeSponsors{	background-color: #fff;	width:200px;}
.homeSponsors h1.hs{	font-weight: normal;	padding:6px 10px;	font-size: 13pt;	color: #fff;	border:0;	margin:0px;}
.homeSponsors h2{	color:#fff;	font-weight: normal;}
.homeSponsors hr{  border: 0;  width: 80%;	color: #fff;	background-color: #fff;	height: 1px;}
.contenths{padding:10px;border:1px solid #262c56}
.curvyhs {position:relative; width:200px; background:#262c56; color:#fff;  margin:0; border-bottom:1px solid #262c56;}
#ctlhs, #ctrhs {position:absolute; width:10px; height:10px; color:#262c56; background:#fff; overflow:hidden; font-style:normal; z-index:1;}
#ctlhs {top:0; left:0;}
#ctrhs {top:0; right:0;}
.curvyhs em b {position:absolute; font-size:75px; font-family:arial; color:#262c56; line-height:21px; font-weight:normal;}
#ctlhs b {left:-4px;}
#ctrhs b {left:-12px;}
.curvyhs p {position:relative; z-index:100; padding:10px 15px; font-size:11px;}



/* player spotlight box */
.playerSpotlight{	background-color: #f4f5f7;	}
.playerSpotlight h1.ps{	font-weight: normal;	padding:6px 10px;	color:#262c56;	font-size: 13pt;  border:0;  margin:0px;}
.contentps{	padding:10px;border:0px solid #262c56; min-height:100px;margin-bottom:10px}
.contentps p{position:relative; z-index:100; padding:5px 5px; font-size:11px;}
.curvyps {position:relative; background:#f6c544; color:#262c56; margin:0; border-bottom:1px solid #262c56;}
#ctlps, #ctrps {position:absolute; width:10px; height:10px; color:#f6c544; background:#fff; overflow:hidden; font-style:normal; z-index:1;}
#ctlps {top:0; left:0;}
#ctrps {top:0; right:0;}
.curvyps em b {position:absolute; font-size:75px; font-family:arial; color:#f6c544; line-height:21px; font-weight:normal;}
#ctlps b {left:-4px;}
#ctrps b {left:-12px;}


/* coaches comments box - used for all items wobject */
.item				{ background-color: #9dc4ea;	}
.item  h1.i		{ font-weight: normal;	padding:6px 10px;	font-size: 13pt;	color: #fff;	border:0;	margin:0px;}
.item h2			{ color:#fff;	font-weight: normal;}
.item hr			{ border: 0; width: 80%;	color: #fff;	background-color: #fff;	height: 1px;}
.contenti		{ padding:10px;border:1px solid #262c56}
.item a			{ color:#fff;}
.curvyi			{ position:relative; background:#262c56; color:#fff;  margin:0; border-bottom:1px solid #262c56;}
#ctli, #ctri	{position:absolute; width:10px; height:10px; color:#262c56; background:#fff; overflow:hidden; font-style:normal; z-index:1;}
#ctli				{ top:0; left:0;}
#ctri				{ top:0; right:0;}
.curvyi em b	{ position:absolute; font-size:75px; font-family:arial; color:#262c56; line-height:21px; font-weight:normal;}
#ctli b 			{ left:-4px;}
#ctri b 			{ left:-12px;}
.curvyi p 		{ position:relative; z-index:100; padding:10px 15px; font-size:11px;}



/* Lists */

.ListColumnTable{
	
}






/* search function - not sure where though */
.searchText {

	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}




